GDB (xrefs)

Functions
py-record-full.h File Reference
`#include "python-internal.h"`

Go to the source code of this file.

## Functions
PyObject * | recpy_full_method (PyObject *self, void *value)
PyObject * | recpy_full_format (PyObject *self, void *value)

## Function Documentation

## ◆ recpy_full_format()

PyObject* recpy_full_format | ( | PyObject * | self,
|  | void * | value
| ) |  |

Definition at line 36 of file py-record-full.c.

Referenced by recpy_format().

## ◆ recpy_full_method()

PyObject* recpy_full_method | ( | PyObject * | self,
|  | void * | value
| ) |  |

Definition at line 27 of file py-record-full.c.

Referenced by recpy_method().